[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=-16777201
Caption=TIWMainMenu1
Color=-16777201
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=-16777203
HoverColor=15780518
HoverColorTo=536870911
HoverFontColor=0
HoverGradientDirection=gdHorizontal
IconBackgroundColor=-16777201
ItemColor=16777215
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=-16777201
RootItemColor=-16777201
RootItemColorTo=-16777201
RootItemGradientDirection=gdHorizontal
SeparatorColor=-16777201
ShowHint=False
UseBorder=True
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=-16777208
CSSStyle=
Enabled=True
FontName=
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=0
CSSStyle=
Enabled=True
FontName=Verdana
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
